Commit 46767eb1 authored by Geoffrey Métais's avatar Geoffrey Métais
Browse files

Fix deprecated lib dependency

parent 3ee18bc1
......@@ -199,7 +199,7 @@ dependencies {
implementation "com.android.support.constraint:constraint-layout:$rootProject.ext.constraintLayoutVersion"
testImplementation 'junit:junit:4.12'
// Kotlin
implementation "org.jetbrains.kotlin:kotlin-stdlib-jre7:$kotlin_version"
implementation "org.jetbrains.kotlin:kotlin-stdlib-jdk7:$kotlin_version"
kapt "com.android.databinding:compiler:$rootProject.ext.android_plugin_version"
implementation "org.jetbrains.kotlinx:kotlinx-coroutines-core:$rootProject.ext.kotlinx_version"
implementation "org.jetbrains.kotlinx:kotlinx-coroutines-android:$rootProject.ext.kotlinx_version"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment